apiVersion: v2
name: vault
description: Wrapper for Hashicorp Vault

type: application
version: 0.1.0
appVersion: "1.13.1"

dependencies:
  - name: vault
    repository: https://helm.releases.hashicorp.com
    version: 0.24.1